<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfolio</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css"  href="normalize.css">
    <link rel="stylesheet" type="text/css"  href="style.css">
</head>
<body>
    
    <!-- Navbar-->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="home.html">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">About</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="portfolio.html">Portfolio</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="extra.html">Extra</a>
          </li>
        </ul>
      </div>
    </nav>


      <!--Top Section-->
    <div class="pink">
      <div id="row">
        <div class="textbox">
          <h1 class="textbox" id="wide">Works I've Done So Far</h1>
          <p class="textbox">Here are few projects I contributed during my studies. Some of them are done in teams while some are my personal side project.</p>
        </div>
        <img src="images/UR3.png" id="pic" width="50%" height="auto" alt="paint">
      </div>
    </div>

    <!--Middle Section-->
    <div class="white">
      <h3>My Portfolios</h3>
      <div class="portfolio-row">
          <div id="portfolio">
              <img src="images/noted.png" id="square" width="90%" height="auto" alt="noted">
              <h4 class="portfolio-row">Noted</h4>
              <p class="portfolio-row">This is my personal project to make an application for note taking and keep track of recurring tasks. </p>
          </div>
          <div id="portfolio">
              <img src="images/undeadliner.png" id="square" width="90%" height="auto" alt="undeadliner">
              <h4 class="portfolio-row">Undeadliner</h4>
              <p class="portfolio-row">For my design thinking course in Ristek, me and several other members decided to design an app for deadline management. </p>
          </div>
          <div id="portfolio">
              <img src="images/jenius redesign.png" id="square" width="90%" height="auto" alt="jenius">
              <h4 class="portfolio-row">Jenius Redesign</h4>
              <p class="portfolio-row">For my first ever attempt in UI/UX design, I was tasked to improve the features in a financial technology app.</p>
          </div>          
      </div>
    </div>
   

    <!--Bottom Section-->
    <div class="pink">
      <div id="row-reverse">
        <div class="textbox" id="reverse">
          <h1 class="textbox" id="wide">But wait, there's more!</h1>
          <p class="textbox">I also have experience in writing editorial content and press release in Medium. Click on the button below to go to my Medium page.</p>
          <a class="btn btn-light" href="https://medium.com/@nathania.calista.27" role="button" id="white-button">Explore Medium  > </a>
        </div>
        <img src="images/BL3.png" id="pic" width="40%" height="auto" alt="link">
      </div>
   </div>

    <!-- Footer -->
    <div class="footer">
        <div id="footer_link">
            <a href="home.html" class="footer">Home</a>
            <a href="portfolio.html" class="footer">Portfolio</a>
            <a href="contacts.html" class="footer">Contacts</a>
            <a href="extra.html" class="footer">Extra</a>
        </div>
        <hr>
        <footer>© Nathania Calista 2020</footer>
    </div>

<!--Bootstrap Script-->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

</body>
</html>